How to install libgf2x-dev on Debian Unstable (Sid)